PEPWHEEL(1e)

NAME
pepwheel - Draw a helical wheel diagram for a protein sequence

SYNOPSIS

pepwheel -sequence sequence -wheel boolean [-steps integer] [-turns integer] -graph graph -amphipathic toggle -squares string -diamonds string -octags string

pepwheel -help

DESCRIPTION

pepwheel is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Display,Protein:2D Structure" command group(s).

OPTIONS

  Input section

-sequence sequence

  Output section

-wheel boolean
    Default value: Y

-steps integer
    The number of residues plotted per turn is this value divided by the 'turns' value. Default value: 18

-turns integer
    The number of residues plotted per turn is the 'steps' value divided by this value. Default value: 5

-graph graph

  Markup section

-amphipathic toggle
    If this is true then the residues ACFGILMVWY are marked as squares and all other residues are unmarked. This overrides any other markup that you may have specified using the qualifiers '-squares', '-diamonds' and '-octags'.

-squares string
    By default the aliphatic residues ILVM are marked with squares. Default value: ILVM

-diamonds string
    By default the residues DENQST are marked with diamonds. Default value: DENQST

-octags string
    By default the positively charged residues HKR are marked with octagons. Default value: HKR

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pepwheel is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.